namespace SerialPort
{
    partial class AD
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.SetSerialPort = new System.Windows.Forms.GroupBox();
            this.LblSCI = new System.Windows.Forms.Label();
            this.lblSCISet = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.BtnSCISwitch = new System.Windows.Forms.Button();
            this.CbSCIBaud = new System.Windows.Forms.ComboBox();
            this.Baud = new System.Windows.Forms.Label();
            this.LbPortName = new System.Windows.Forms.Label();
            this.CbSCIComNum = new System.Windows.Forms.ComboBox();
            this.gbAD = new System.Windows.Forms.GroupBox();
            this.lblADValue = new System.Windows.Forms.Label();
            this.lblNum = new System.Windows.Forms.Label();
            this.cbADNum = new System.Windows.Forms.ComboBox();
            this.tbADValue = new System.Windows.Forms.TextBox();
            this.lblAD = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.ADStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.ADserialPort = new System.IO.Ports.SerialPort(this.components);
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.SetSerialPort.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.gbAD.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // SetSerialPort
            // 
            this.SetSerialPort.Controls.Add(this.LblSCI);
            this.SetSerialPort.Controls.Add(this.lblSCISet);
            this.SetSerialPort.Controls.Add(this.pictureBox1);
            this.SetSerialPort.Controls.Add(this.BtnSCISwitch);
            this.SetSerialPort.Controls.Add(this.CbSCIBaud);
            this.SetSerialPort.Controls.Add(this.Baud);
            this.SetSerialPort.Controls.Add(this.LbPortName);
            this.SetSerialPort.Controls.Add(this.CbSCIComNum);
            this.SetSerialPort.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.SetSerialPort.ForeColor = System.Drawing.Color.Gray;
            this.SetSerialPort.Location = new System.Drawing.Point(0, 0);
            this.SetSerialPort.Name = "SetSerialPort";
            this.SetSerialPort.Size = new System.Drawing.Size(491, 191);
            this.SetSerialPort.TabIndex = 18;
            this.SetSerialPort.TabStop = false;
            this.SetSerialPort.Text = "串口设置";
            // 
            // LblSCI
            // 
            this.LblSCI.AutoSize = true;
            this.LblSCI.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LblSCI.ForeColor = System.Drawing.Color.Black;
            this.LblSCI.Location = new System.Drawing.Point(18, 160);
            this.LblSCI.Name = "LblSCI";
            this.LblSCI.Size = new System.Drawing.Size(0, 14);
            this.LblSCI.TabIndex = 7;
            // 
            // lblSCISet
            // 
            this.lblSCISet.AutoSize = true;
            this.lblSCISet.ForeColor = System.Drawing.Color.Red;
            this.lblSCISet.Location = new System.Drawing.Point(261, 133);
            this.lblSCISet.Name = "lblSCISet";
            this.lblSCISet.Size = new System.Drawing.Size(0, 16);
            this.lblSCISet.TabIndex = 6;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(238, 25);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(169, 122);
            this.pictureBox1.TabIndex = 5;
            this.pictureBox1.TabStop = false;
            // 
            // BtnSCISwitch
            // 
            this.BtnSCISwitch.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.BtnSCISwitch.ForeColor = System.Drawing.Color.Black;
            this.BtnSCISwitch.Location = new System.Drawing.Point(104, 117);
            this.BtnSCISwitch.Name = "BtnSCISwitch";
            this.BtnSCISwitch.Size = new System.Drawing.Size(121, 32);
            this.BtnSCISwitch.TabIndex = 4;
            this.BtnSCISwitch.Text = "打开串口";
            this.BtnSCISwitch.UseVisualStyleBackColor = true;
            this.BtnSCISwitch.Click += new System.EventHandler(this.BtnSCISwitch_Click);
            // 
            // CbSCIBaud
            // 
            this.CbSCIBaud.Font = new System.Drawing.Font("黑体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CbSCIBaud.FormattingEnabled = true;
            this.CbSCIBaud.Items.AddRange(new object[] {
            "9600",
            "19200",
            "38400",
            "115200"});
            this.CbSCIBaud.Location = new System.Drawing.Point(104, 73);
            this.CbSCIBaud.Name = "CbSCIBaud";
            this.CbSCIBaud.Size = new System.Drawing.Size(121, 22);
            this.CbSCIBaud.TabIndex = 3;
            this.CbSCIBaud.SelectedIndexChanged += new System.EventHandler(this.CbSCIBaud_SelectedIndexChanged);
            // 
            // Baud
            // 
            this.Baud.AutoSize = true;
            this.Baud.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Baud.ForeColor = System.Drawing.Color.Black;
            this.Baud.Location = new System.Drawing.Point(17, 76);
            this.Baud.Name = "Baud";
            this.Baud.Size = new System.Drawing.Size(77, 14);
            this.Baud.TabIndex = 2;
            this.Baud.Text = "波特率选择";
            // 
            // LbPortName
            // 
            this.LbPortName.AutoSize = true;
            this.LbPortName.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LbPortName.ForeColor = System.Drawing.Color.Black;
            this.LbPortName.Location = new System.Drawing.Point(17, 37);
            this.LbPortName.Name = "LbPortName";
            this.LbPortName.Size = new System.Drawing.Size(63, 14);
            this.LbPortName.TabIndex = 0;
            this.LbPortName.Text = "串口选择";
            // 
            // CbSCIComNum
            // 
            this.CbSCIComNum.Font = new System.Drawing.Font("黑体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CbSCIComNum.FormattingEnabled = true;
            this.CbSCIComNum.Location = new System.Drawing.Point(104, 34);
            this.CbSCIComNum.Name = "CbSCIComNum";
            this.CbSCIComNum.Size = new System.Drawing.Size(121, 22);
            this.CbSCIComNum.TabIndex = 1;
            this.CbSCIComNum.SelectedIndexChanged += new System.EventHandler(this.CbSCIComNum_SelectedIndexChanged);
            // 
            // gbAD
            // 
            this.gbAD.Controls.Add(this.lblADValue);
            this.gbAD.Controls.Add(this.lblNum);
            this.gbAD.Controls.Add(this.cbADNum);
            this.gbAD.Controls.Add(this.tbADValue);
            this.gbAD.Controls.Add(this.lblAD);
            this.gbAD.Location = new System.Drawing.Point(0, 197);
            this.gbAD.Name = "gbAD";
            this.gbAD.Size = new System.Drawing.Size(491, 100);
            this.gbAD.TabIndex = 19;
            this.gbAD.TabStop = false;
            this.gbAD.Text = "AD测试：";
            // 
            // lblADValue
            // 
            this.lblADValue.AutoSize = true;
            this.lblADValue.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblADValue.Location = new System.Drawing.Point(234, 52);
            this.lblADValue.Name = "lblADValue";
            this.lblADValue.Size = new System.Drawing.Size(104, 19);
            this.lblADValue.TabIndex = 6;
            this.lblADValue.Text = "数字量为：";
            // 
            // lblNum
            // 
            this.lblNum.AutoSize = true;
            this.lblNum.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblNum.Location = new System.Drawing.Point(6, 55);
            this.lblNum.Name = "lblNum";
            this.lblNum.Size = new System.Drawing.Size(24, 16);
            this.lblNum.TabIndex = 5;
            this.lblNum.Text = "第";
            // 
            // cbADNum
            // 
            this.cbADNum.Font = new System.Drawing.Font("宋体", 9F);
            this.cbADNum.FormattingEnabled = true;
            this.cbADNum.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15"});
            this.cbADNum.Location = new System.Drawing.Point(44, 51);
            this.cbADNum.Name = "cbADNum";
            this.cbADNum.Size = new System.Drawing.Size(77, 20);
            this.cbADNum.TabIndex = 4;
            this.cbADNum.Text = "(请选择)";
            this.cbADNum.SelectedIndexChanged += new System.EventHandler(this.cbADNum_SelectedIndexChanged);
            // 
            // tbADValue
            // 
            this.tbADValue.Location = new System.Drawing.Point(344, 50);
            this.tbADValue.Name = "tbADValue";
            this.tbADValue.Size = new System.Drawing.Size(133, 21);
            this.tbADValue.TabIndex = 3;
            // 
            // lblAD
            // 
            this.lblAD.AutoSize = true;
            this.lblAD.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblAD.Location = new System.Drawing.Point(131, 54);
            this.lblAD.Name = "lblAD";
            this.lblAD.Size = new System.Drawing.Size(47, 19);
            this.lblAD.TabIndex = 1;
            this.lblAD.Text = "通道";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ADStatus});
            this.statusStrip1.Location = new System.Drawing.Point(0, 318);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(695, 22);
            this.statusStrip1.TabIndex = 20;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // ADStatus
            // 
            this.ADStatus.Name = "ADStatus";
            this.ADStatus.Size = new System.Drawing.Size(65, 17);
            this.ADStatus.Text = "没有操作！";
            // 
            // ADserialPort
            // 
            this.ADserialPort.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.ADserialPort_DataReceived);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(495, 2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(200, 305);
            this.groupBox1.TabIndex = 21;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "说明";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("新宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(6, 17);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(185, 168);
            this.label1.TabIndex = 0;
            this.label1.Text = "硬件连接：\r\n　　1.用导线将AD引脚依次和3.3V\r\n5V、GND连接。\r\n\r\n程序演示：\r\n　　1.选择串口号和波特率，单击\r\n“打开串口”按钮打开串口。\r\n" +
                "　　2.打开对应的通道（0通道对\r\n应的扩展板上的AD1接口，1通道\r\n对应AD2接口），观察返回的数值\r\n（3.3v返回177、5V返回255、GND\r\n返回" +
                "0）。\r\n\r\n ";
            // 
            // AD
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(695, 340);
            this.Controls.Add(this.SetSerialPort);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.gbAD);
            this.Name = "AD";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "传感器AD";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.AD_FormClosing);
            this.Load += new System.EventHandler(this.AD_Load);
            this.SetSerialPort.ResumeLayout(false);
            this.SetSerialPort.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.gbAD.ResumeLayout(false);
            this.gbAD.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox SetSerialPort;
        private System.Windows.Forms.Label LblSCI;
        private System.Windows.Forms.Label lblSCISet;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button BtnSCISwitch;
        private System.Windows.Forms.ComboBox CbSCIBaud;
        private System.Windows.Forms.Label Baud;
        private System.Windows.Forms.Label LbPortName;
        private System.Windows.Forms.ComboBox CbSCIComNum;
        private System.Windows.Forms.GroupBox gbAD;
        private System.Windows.Forms.Label lblADValue;
        private System.Windows.Forms.Label lblNum;
        private System.Windows.Forms.ComboBox cbADNum;
        private System.Windows.Forms.TextBox tbADValue;
        private System.Windows.Forms.Label lblAD;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel ADStatus;
        private System.IO.Ports.SerialPort ADserialPort;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
    }
}